{% extends "blog/base.html" %}

{% block content %}
    <h1>New Post</h1>
    <form class="post-form" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn btn-primary" name="button">Save</button>
    </form>
    <script>
        var editor = new MediumEditor('.editable');
    </script>
{% endblock %}